<!-- TITLE -->
<app-header title="Informations" subTitle="Quelques règles utiles"></app-header>
<ion-content>
    <ion-row *ngFor="let tip of list" class="ion-no-padding">
        <ion-col class="ion-no-padding">
            <app-notification
                [message]="tip.description"
                [icon]="tip.icon"
                [iconColor]="tip.color"
                data-test-id="app-notification"
                class="px-6 ion-margin"
            >
            </app-notification>
        </ion-col>
    </ion-row>
</ion-content>
<ion-footer class="ion-no-border">
    <ion-row class="ion-justify-content-center ion-align-items-center mb-12">
        <ion-col class="is-white" size="8">
            <app-button
                title="OK, J'ai compris"
                shape="round"
                expand="full"
                class="ion-no-padding"
                (click)="startZoom()"
                (keyPress)="startZoom()"
            >
            </app-button>
        </ion-col>
    </ion-row>
</ion-footer>
